﻿    .edit {
    cursor: pointer;
    background: url(/content/images/sys/Write.png) no-repeat;
    width: 16px;
    height: 16px;
    display: table-cell;
    float: left;
}

    
.delete {
    cursor: pointer;
    background: url(/content/images/sys/Trash.png) no-repeat;
    width: 16px;
    height: 16px;
    display: table-cell;
    float: left;
}


.editblock2 {
    border: dashed 1px #F90;
    position: relative;
    z-index: 100
}

    .editblock2 a.edit, .editblock2 .edit {
        margin: 5px;
        float: left;
        overflow: hidden;
        display: block;
        position: absolute;
        top: -18px;
        right: 4px;
    }